
body { padding: 0; font: normal 10pt/12pt Times,Times-New-Roman,serif; }
form { display: none; }
h2 { border-bottom: 1px dotted #666666; font-size: 14pt; }
.article h1 { font: bold 14pt/18pt Arial,Helvetica,sans-serif; }
.article h3 { border-bottom: 1px solid #666666; border-top: 1px solid #666666; font-size: 9pt; }
div.caption { font-size: 10pt; }
.editoptions { display: none; }
.notleftbar { margin-right: auto; }
.summary { padding: 0.25in 0.5in; }
div.toolbar { display: none; }
div#leftbar { display: none; }
div#pagebanner { display: none; }
div#printheader { border: 1px solid #000000; display: block; font-weight: bold; margin-bottom: .25in; padding: 4px; width: 100%; }
div#root { margin-bottom: .25in; }
div#toprow { display: none; }

/*
     FILE ARCHIVED ON 09:37:47 Jan 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:07:23 Feb 07, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 294.135
  exclusion.robots.policy: 0.192
  PetaboxLoader3.resolve: 32.065
  load_resource: 91.83
  RedisCDXSource: 0.823
  exclusion.robots: 0.207
  CDXLines.iter: 16.717 (3)
  LoadShardBlock: 273.141 (3)
  PetaboxLoader3.datanode: 283.781 (4)
  esindex: 0.013
*/